# evaluation_rw.hh File Reference

Evaluation of an RW transducer over a realtime automaton. More...

Include dependency graph for evaluation_rw.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Functions

template<typename SA , typename TA , typename ST , typename TT , typename SRET , typename TRET >
void | evaluation_rw (const Element< SA, TA > &a, const Element< ST, TT > &t, Element< SRET, TRET > &ret)
| Evaluate for a "letterized" automaton and a realtime transducer.

## Detailed Description

Evaluation of an RW transducer over a realtime automaton.

See also:
  evaluation_fmp(), evaluation_rw()

Definition in file evaluation_rw.hh.